<?php
$z[0]=Array("field","仙刹棋廊,仙刹棋廊介绍,竹溪旅游",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","仙刹棋廊隐真洞踏径东下，不远处有一长廊，廊前有亭，亭内有奕棋的桌凳，相传有仙人常常来此奕棋，古人称其为“仙刹棋廊”。,仙刹棋廊,仙刹棋廊简介,竹溪旅游",73,264);
$z[1][4]['name']="description";
$z[2]=Array("field","仙刹棋廊_竹溪仙刹棋廊旅游",266,329);
$z[2][4]['name']="title";
$z[3]=Array("field","",331,370);
$z[3][4]['name']="writer";
$z[4]=Array("field","",372,411);
$z[4][4]['name']="source";
$z[5]=Array("field","",413,453);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　仙刹棋廊\n</p><p>　　隐真洞踏径东下，不远处有一长廊，廊前有亭，亭内有奕棋的桌凳，相传有仙人常常来此奕棋，古人称其为“仙刹棋廊”。<div align=center style=\"margin:0 0 0 5px\"></div>",455,671);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140614/1402IZC41350-26355.gif",673,758);
$z[7][4]['name']="litpic";

?>